Bug 7716 - memory leaks in centericq
: memory leaks in centericq
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/centericq)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-19 11:15 by
Modified: 2005-09-05 00:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-19 11:15:29
centericq-4.11.0-alt1 из ALM 2.4
Centericq использует большое количество (доходило до 160 Мб) памяти при долгой
работе, порядка нескольких дней. В журнале изменений на сайте программы

http://konst.org.ua/download/CHANGELOG.centericq

есть следующая запись:

4.14.0
A memory leak problem when checking RSS was fixed.

Актуальная версия - 4.20.0, так что апгрейд должен помочь.
Кроме того, в новых версиях есть много вкусного.
------- Comment #1 From 2005-08-19 13:46:56 -------
Сделаю на выходных
------- Comment #2 From 2005-08-21 13:05:33 -------
fixed in centericq-4.20.0-alt1.M24.1